=== debian/changelog ===
nurpawiki (1.2.3-5) unstable; urgency=low

  * Replace ocsigen_ext by ocsigen.ext in conf templates
  * Build native plugin only if natdynlink is present
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 23 Apr 2011 12:34:19 +0200

nurpawiki (1.2.3-4) unstable; urgency=low

  * debian/patches:
    - 0003-Port-to-Ocsigen-1.3.patch
    - 0004-Install-.a-file-along-with-.cmxa.patch
  * debian/control:
    - bump versioned build-dependency on libocsigen-ocaml-dev
    - bump Standards-Version to 3.8.4 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 16 Mar 2010 10:22:25 +0100

nurpawiki (1.2.3-3) unstable; urgency=low

  * Switch packaging to dh-ocaml 0.9
  * Switch packaging to source format 3.0 (quilt)
  * Change build-dependency from ocsigen-dev to libocsigen-ocaml-dev,
    and add explicit dependency to ocsigen for the binary package

 -- Stéphane Glondu <glondu@debian.org>  Wed, 04 Nov 2009 16:25:18 +0100

nurpawiki (1.2.3-2) unstable; urgency=low

  * Add some patches:
    - Use-proper-connection-dependent-escaping.patch
    - Add-native-archive-to-META.patch
  * Add build-dependency to quilt, add README.source
  * Update the versioned dependency to libpostgresql-ocaml-dev

 -- Stéphane Glondu <glondu@debian.org>  Sat, 19 Sep 2009 23:52:52 +0200

nurpawiki (1.2.3-1) unstable; urgency=low

  * New Upstream Version:
    - remove 0001-Build-native-plugin.patch
  * debian/control:
    - remove dependency to quilt
    - update runtime dependencies
    - update my e-mail address and remove DMUA
  * Remove README.source, there is no patches anymore

 -- Stéphane Glondu <glondu@debian.org>  Tue, 08 Sep 2009 23:06:08 +0200

nurpawiki (1.2.2-4) unstable; urgency=low

  * Patch upstream to build and install native plugin
  * Add dependency to quilt and README.source
  * Update Standards-Version to 3.8.2
  * Add versioned dependency to ocsigen-dev to ease OCaml 3.11.1
    transition

 -- Stephane Glondu <steph@glondu.net>  Thu, 09 Jul 2009 23:42:46 +0200

nurpawiki (1.2.2-3) unstable; urgency=low

  * Add debian/gbp.conf to force use of pristine-tar
  * Update Standards-Version to 3.8.1 (no changes)

 -- Stephane Glondu <steph@glondu.net>  Wed, 01 Apr 2009 23:28:50 +0200

nurpawiki (1.2.2-2) experimental; urgency=low

  * Fix generation of OCaml ABI dependency

 -- Stephane Glondu <steph@glondu.net>  Fri, 12 Dec 2008 11:25:42 +0100

nurpawiki (1.2.2-1) experimental; urgency=low

  * Initial release (Closes: #500726)

 -- Stephane Glondu <steph@glondu.net>  Fri, 14 Nov 2008 13:40:40 +0100
