=== debian/control ===
Source: nurpawiki
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 8),
 dh-ocaml (>= 0.9.5~),
 libocsigen-ocaml-dev (>= 1.3),
 libcalendar-ocaml-dev (>= 2.01.1-6~),
 libextlib-ocaml-dev (>= 1.5.1-5~),
 libpostgresql-ocaml-dev (>= 1.12.1-2~),
 ocaml-nox (>= 3.11.1-3~)
Standards-Version: 3.9.2
Section: web
Homepage: http://code.google.com/p/nurpawiki/
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/nurpawiki.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/nurpawiki.git

Package: nurpawiki
Architecture: any
Depends:
 ocsigen,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Suggests:
 postgresql
Description: Wiki with integrated to-do list and scheduler
 Nurpawiki is a personal information manager (PIM) application that
 combines a wiki, a to-do list and a simple scheduler to help you get
 organized. It aims to ease note taking and action planning. Actions
 (to-dos) are always associated with notes or plans (wiki pages).
 .
 Nurpawiki is available as an Eliom module for the Ocsigen web server,
 and uses PostgreSQL as backend.
