=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
include /usr/share/ocaml/ocamlvars.mk

# For ocamlfind
export OCAMLFIND_DESTDIR := debian/nurpawiki/usr/lib/ocsigen

%:
	dh $@ --with ocaml

.PHONY: override_dh_auto_build
override_dh_auto_build:
	make
ifeq ($(OCAML_NATDYNLINK),yes)
	make nurpawiki.cmxs
endif

.PHONY: override_dh_auto_install
override_dh_auto_install:
	install -d $(OCAMLFIND_DESTDIR)
	make install
