=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://code.google.com/p/nurpawiki/ http://nurpawiki\.googlecode\.com/files/nurpawiki-(.*)\.tar\.gz
