=== debian/changelog ===
nurpawiki (1.2.4-4build30) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Oct 2025 20:52:50 +0100

nurpawiki (1.2.4-4build29) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Oct 2025 22:51:35 +0200

nurpawiki (1.2.4-4build28) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 01 Sep 2025 08:21:53 +0200

nurpawiki (1.2.4-4build27) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 18:38:31 +0200

nurpawiki (1.2.4-4build26) questing; urgency=medium

  * Rebuild against latest ocaml libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 11 May 2025 21:29:10 +0200

nurpawiki (1.2.4-4build25) plucky; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Mar 2025 18:49:00 +0100

nurpawiki (1.2.4-4build24) plucky; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Mar 2025 07:37:52 +0100

nurpawiki (1.2.4-4build23) plucky; urgency=medium

  * No change rebuild against new OCAML ABIs

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Mar 2025 09:56:38 +0100

nurpawiki (1.2.4-4build22) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Feb 2025 06:42:12 +0100

nurpawiki (1.2.4-4build21) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Feb 2025 22:18:39 +0100

nurpawiki (1.2.4-4build20) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 09:34:13 +0100

nurpawiki (1.2.4-4build19) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 09:44:36 +0100

nurpawiki (1.2.4-4build18) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jan 2025 18:06:44 +0100

nurpawiki (1.2.4-4build17) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2024 08:58:02 +0200

nurpawiki (1.2.4-4build16) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Sep 2024 08:46:17 +0200

nurpawiki (1.2.4-4build15) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Sep 2024 16:54:02 +0200

nurpawiki (1.2.4-4build14) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 18:02:39 +0200

nurpawiki (1.2.4-4build13) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Sep 2024 21:52:28 +0200

nurpawiki (1.2.4-4build12) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Aug 2024 10:12:41 +0200

nurpawiki (1.2.4-4build11) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:56:49 +0200

nurpawiki (1.2.4-4build10) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 13 Jul 2024 09:05:30 +0200

nurpawiki (1.2.4-4build9) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Jul 2024 09:35:37 +0200

nurpawiki (1.2.4-4build8) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 01 Jul 2024 16:16:11 +0200

nurpawiki (1.2.4-4build7) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Jun 2024 06:55:45 +0200

nurpawiki (1.2.4-4build6) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Jun 2024 09:52:54 +0200

nurpawiki (1.2.4-4build5) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Jun 2024 23:44:55 +0200

nurpawiki (1.2.4-4build4) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 19:42:17 +0100

nurpawiki (1.2.4-4build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 07:59:36 +0100

nurpawiki (1.2.4-4build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:29:07 +0100

nurpawiki (1.2.4-4build1) noble; urgency=medium

  * Rebuild against 'new OCAML ABIs'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Dec 2023 07:57:19 +0100

nurpawiki (1.2.4-4) unstable; urgency=medium

  * Fix compilation with ocsigenserver 5.1.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 25 Sep 2023 05:54:58 +0200

nurpawiki (1.2.4-3) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * Bump standards-version to 4.6.2

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 10:35:41 +0200

nurpawiki (1.2.4-2) unstable; urgency=medium

  [ Stéphane Glondu]
  * Add explicitly libocamlnet-ocaml-dev to Build-Depends
  * Bump Standards-Version to 4.6.0

  [ Debian Janitor ]
  * Set upstream metadata fields
  * Update pattern for GitHub archive URLs

 -- Stéphane Glondu <glondu@debian.org>  Thu, 24 Feb 2022 02:01:19 +0100

nurpawiki (1.2.4-1) unstable; urgency=medium


