=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
include /usr/share/ocaml/ocamlvars.mk

# For ocamlfind
export OCAMLFIND_DESTDIR := debian/nurpawiki/$(OCAML_STDLIB_DIR)

%:
	dh $@ --with ocaml --no-parallel

override_dh_auto_install:
	install -d $(OCAMLFIND_DESTDIR)
	make install
