=== debian/watch ===
version=4
https://github.com/glondu/nurpawiki/tags .*/v?([0-9.]+)\.tar\.gz
